# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-base-css
pkgver=0.0.4
pkgrel=1
pkgdesc="Lynx CSS Base - CSS Base para Lynx"
url="https://gitlab.com/LynxOS/Tools/$pkgname"
license=('GPL')
arch=('x86_64')
md5sums=('a5b53673ff777430dd8fdb470afed14a')
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")

package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/Lynx/$pkgname/
    cp -r $srcdir/$pkgname-$pkgver/* $pkgdir/usr/share/Lynx/$pkgname/
}
